/* =============================================================================
   HTML5 CSS Reset Minified - Eric Meyer
   ========================================================================== */

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
body{line-height:1}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
nav ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;text-decoration:none}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select{vertical-align:middle}
li{list-style:none}


/* =============================================================================
   My CSS
   ========================================================================== */

/* ---- base ---- */

html,body{ 
	width:100%;
	height:100%;
	background:#111;
}

html{
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body{
  font:normal 75% Arial, Helvetica, sans-serif;
}

canvas{
  display:block;
  vertical-align:bottom;
}




/* ---- stats.js ---- */

.count-particles{
  background: #000022;
  position: absolute;
  top: 48px;
  left: 0;
  width: 80px;
  color: #13E8E9;
  font-size: .8em;
  text-align: left;
  text-indent: 4px;
  line-height: 14px;
  padding-bottom: 2px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
}

.js-count-particles{
  font-size: 1.1em;
}

#stats,
.count-particles{
  -webkit-user-select: none;
  margin-top: 5px;
  margin-left: 5px;
}

#stats{
  border-radius: 3px 3px 0 0;
  overflow: hidden;
}

.count-particles{
  border-radius: 0 0 3px 3px;
}


/* ---- particles.js container ---- */

#particles-js{
  width: 100%;
  height: 500px;
  background-color: #00204c;
  background-image: url('');
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
      #particles-js{
        height: 500px; } 
      }
    @media only screen and (max-width: 767px) {
      #particles-js{
        height: 500px; } 
      }


/* ------ ACOB SITE start ---- */
.bannerinicio{
  max-height: 500px;
  padding-top: 35px;
}
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
      .bannerinicio{
        height: 500px; } 
      }
    @media only screen and (max-width: 767px) {
      .bannerinicio{
        height: 500px; } 
      }


.bannersubpaginas{
  max-height: 200px;
}

.header-transparent {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 9;
}

.main-header {
    position: relative;
    z-index: 3;
    height: 90px;
}

.header-area{
    box-shadow:0 10px 15px rgba(25,25,25,0.1)}
  }

  @media only screen and (min-width: 576px) and (max-width: 767px){
    .header-area{
      box-shadow:0 10px 15px rgba(25,25,25,0.1)}
    }
  @media (max-width: 575px){
    .header-area{box-shadow:0 10px 15px rgba(25,25,25,0.1)}
  }
    .header-area .header-top .header-info-left ul li{
      color:#fff;
      display:inline-block;
      margin-right:56px;
      font-family:"Oswald",sans-serif;
      font-size:14px;
    }

.header-area .header-bottom {
    padding: 0px 90px;
}


.header-sticky ul li a{
  padding:10px 19px
}

.container-fluid {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.f-right {
    float: right;
}

.spacemenu{
  padding: 0px 15px 0px 15px;
}

.fondoblanco{
  background-color: #fff;
}
.fondogris{
  background-color: #f8f8f9;
}

.fondonieve{
  background-color: #efeff7;
}

.fondonegro{
  background-color: #000000;
}
.fondoazul{
  background-color: #1e4079;
}


.tituloportada { 
  font-family: AvenirLight;
  font-size: 23pt;
  line-height: 1.4;
  color: #fff;
  padding-top: 70px;
  font-weight: 400;
  text-align: right;
}
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
      .tituloportada{
        font-size: 20pt;
        line-height: 1.3;
        text-align: center;
          padding-top: 90px;
        margin-top: 0px; } 
      }
    @media only screen and (max-width: 767px) {
      .tituloportada{
        font-size: 20pt;
        line-height: 1.3;
        text-align: center;
          padding-top: 90px;
        margin-top: -490px;  } 
      }

.subtituloportada{
  font-family: AvenirLight;
  font-size: 16pt;
  color: #fff;
  font-weight: 400;
  padding-top: 20px;
}

.tituloseccion{
  font-family: AvenirNextDemiBold;
  font-size: 20pt;
  color: #000;
  padding-top: 90px;
  font-weight: 400;
}
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
      .tituloseccion{
        font-size: 16pt;
        padding-top: 90px;
        line-height: 1.3;
        font-weight: 400; } 
      }
    @media only screen and (max-width: 767px) {
      .tituloseccion{
        font-size: 16pt;
        padding-top: 90px;
        line-height: 1.3;
        font-weight: 400;  } 
      }

.tituloseccionverde{
  font-family: AvenirNextDemiBold;
  font-size: 20pt;
  color: #fff;
  padding-top: 92px;
  font-weight: 400;
}
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
      .tituloseccionverde{
        font-size: 16pt;
        padding-top: 90px;
        line-height: 1.3;
        font-weight: 400; } 
      }
    @media only screen and (max-width: 767px) {
      .tituloseccionverde{
        font-size: 16pt;
        padding-top: 90px;
        line-height: 1.3;
        font-weight: 400;  } 
      }


.titulosoluciones{
  font-family: AvenirNextMedium;
  font-size: 20pt;
  color: #6a6a6a;
  padding-bottom: 50px;
  font-weight: 400;
}

.cita{
  font-family: AvenirNextMedium;
  font-size: 14pt;
  color: #8da7b3;
  font-weight: 600;
}
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
      .cita{
        font-size: 12pt; } 
      }
    @media only screen and (max-width: 767px) {
      .cita{
        font-size: 10pt;  } 
      }


.citaverde{
  font-family: AvenirNextMedium;
  font-size: 14pt;
  color: #6cd5d1;
  font-weight: 600;
}
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
      .citaverde{
        font-size: 12pt; } 
      }
    @media only screen and (max-width: 767px) {
      .citaverde{
        font-size: 10pt;  } 
      }

.titulosolucion{
  font-family: AvenirHeavy;
  font-size: 13pt;
  color: #000;
  font-weight: 600;
}

.contenidosolucion{
  font-family: AvenirLight;
  font-size: 11pt;
  color: #6a6a6a;
  font-weight: lighter;
  text-align: left;
  padding-right: 20px;
  padding-left: 20px;
}

.titulo3seccion{
  font-family: AvenirRoman;
  font-size: 18pt;
  color: #000;
  font-weight: 600;
  margin-bottom: 20px;
}
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
      .titulo3seccion{
        font-size: 16pt;
        padding-top: 15px; } 
      }
    @media only screen and (max-width: 767px) {
      .titulo3seccion{
        font-size: 14pt;
        padding-top: 15px; } 
      }


.titulo3masnegro{
  font-family: AvenirRoman;
  font-size: 26pt;
  color: #000;
  font-weight: 700;
  margin-bottom: 20px;
}
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
      .titulo3masnegro{
        font-size: 16pt;
        padding-top: 15px; } 
      }
    @media only screen and (max-width: 767px) {
      .titulo3masnegro{
        font-size: 16pt;
        padding-top: 15px; } 
      }



.contenido3seccion{
  font-family: AvenirRoman;
  font-size: 13pt;
  color: #000;
  font-weight: 300;
}
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
      .contenido3seccion{
        text-align: left; } 
      }
    @media only screen and (max-width: 767px) {
      .contenido3seccion{
        text-align: left; } 
      }


.contenidobk{
  font-family: AvenirLight;
  font-size: 14pt;
  color: #6a6a6a;
  line-height: 1.5;
  text-align: justify;
  padding-top: 66px;
}
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
      .contenidobk{
          font-size: 12pt;
          padding-left: 30px;
          padding-right: 30px; }  
      }
    @media only screen and (max-width: 767px) {
      .contenidobk{
          font-size: 12pt;
          padding-left: 40px;
          padding-right: 40px; }  
      }

.contenidobksintop{
  font-family: AvenirLight;
  font-size: 14pt;
  color: #6a6a6a;
  line-height: 1.5;
  text-align: justify;
}
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
      .contenidobksintop{
          font-size: 12pt;
          padding-left: 0px;
          padding-right: 0px; }  
      }
    @media only screen and (max-width: 767px) {
      .contenidobksintop{
          font-size: 12pt;
         padding-left: 0px;
          padding-right: 0px; } 
      }

.contenidowt{
  font-family: AvenirRoman;
  font-size: 14pt;
  color: rgb(255, 255, 255, .9);
  font-weight: 200;
  line-height: 1.5;
  text-align: justify;
  padding-top: 50px;
}
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
      .contenidowt{
          font-size: 12pt;
          margin-left: 20px;
          margin-right: 20px; }  
      }
    @media only screen and (max-width: 767px) {
      .contenidowt{
          font-size: 12pt;
         margin-left: 20px;
          margin-right: 20px; } 
      }

.contenidonext{
  font-family: AvenirLight;
  font-size: 16pt;
  color: #444;
  font-weight: 200;
  line-height: 1.5;
  text-align: justify;
  padding-top: 48px;
}

.contenidonextwt{
  font-family: AvenirLight;
  font-size: 16pt;
  color: rgb(255, 255, 255, .8);
  font-weight: 200;
  line-height: 1.5;
  text-align: justify;
  padding-top: 48px;
}

.contenidobullets{
  font-family: gotham;
  font-size: 14pt;
  color: #444;
  font-weight: lighter;
  line-height: 1.3;
  text-align: left;
  padding-top: 48px;
}

.imagenparallaxAcobius{
  background:url(backACOBIUS.png); /* Nuestra imagen de fondo */
  background-repeat:no-repeat; /* Indicamos que no se repetira */
  background-size:cover; /* Encajamos la imagen al 100% del ancho */
  background-attachment: fixed; /* Establecemos una posicion fija para la imagen */
  background-image: url(backACOBIUS.png);
  margin-top: 50px;
}
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
      .imagenparallaxAcobius{
        margin-top: 0px; } 
      }
    @media only screen and (max-width: 767px) {
      .imagenparallaxAcobius{
        margin-top: 0px; } 
      }

.imagenparallax{
  background:url(backACOBIUS.png); /* Nuestra imagen de fondo */
  background-repeat:no-repeat; /* Indicamos que no se repetira */
  background-size:cover; /* Encajamos la imagen al 100% del ancho */
  background-attachment: fixed; /* Establecemos una posicion fija para la imagen */
  background-image: url(backACOBIUS.png);
  margin-top: 0px;
}
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
      .imagenparallax{
        margin-top: 0px; } 
      }
    @media only screen and (max-width: 767px) {
      .imagenparallax{
        margin-top: 0px; } 
      }



.titulotarjetas{
  padding: 12px 15px 0px 15px;
  height: 70px;
  text-align: center;
  font-family: AvenirNextMedium;
  font-size: 13pt;
  line-height: 1.2;
  color: #535353;
  background-color: #fff;
  border-bottom: 1px solid #d3d3dc;
}

.leermas {
    display: inline-block;
    font-weight: 400;
    /* box-shadow: 1px 1px 15px rgba(47, 0, 35, 0.8); */
    color: red;
    text-align: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    font-size: 14pt;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.leermas-negro {
    max-width: 100px;
    font-family: AvenirNextMedium;
    position: relative;
    z-index: 1;
    padding: 5px 20px 5px 20px;
    color: red;
    font-size: 14px;
    text-transform: none;
    /*letter-spacing: 1px;*/
    font-weight: 500;
    /* box-shadow: 1px 1px 15px rgba(47, 0, 35, 0.8); */
    -webkit-transition-duration: 300ms;
    -o-transition-duration: 300ms;
    transition-duration: 300ms;
    margin-bottom: 15px;
    text-decoration: none;
}


.boton {
    display: inline-block;
    font-weight: 400;
    /* box-shadow: 1px 1px 15px rgba(47, 0, 35, 0.8); */
    color: #5e6465;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid #c4c4c4;
    padding: 5px 15px 5px 15px;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.boton-negro {
    font-family: gotham;
    position: relative;
    z-index: 1;
    padding: 5px 20px 5px 20px;
    border: 3px solid #d3d3dc;
    color: #000;
    border-radius: 2px;
    font-size: 14px;
    text-transform: none;
    /*letter-spacing: 1px;*/
    font-weight: 500;
    /* box-shadow: 1px 1px 15px rgba(47, 0, 35, 0.8); */
    -webkit-transition-duration: 300ms;
    -o-transition-duration: 300ms;
    transition-duration: 300ms;
    margin-bottom: 15px;
    text-decoration: none;
}

.five {
    display: inline-block;
    font-weight: 400;
    /* box-shadow: 1px 1px 15px rgba(47, 0, 35, 0.8); */
    color: #5e6465;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid #c4c4c4;
    padding: 5px 15px 5px 15px;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.five-negro {
    font-family: gotham;
    position: relative;
    z-index: 1;
    padding: 5px 20px 5px 20px;
    border: 1px solid #d3d3dc;
    color: #000;
    border-radius: 2px;
    font-size: 18px;
    text-transform: none;
    /*letter-spacing: 1px;*/
    font-weight: 500;
    /* box-shadow: 1px 1px 15px rgba(47, 0, 35, 0.8); */
    -webkit-transition-duration: 300ms;
    -o-transition-duration: 300ms;
    transition-duration: 300ms;
    margin-bottom: 15px;
    text-decoration: none;
}

.boton-colapso {
    background-color: rgb(19, 181, 171, .7);
    font-family: gotham;
    position: relative;
    z-index: 1;
    padding: 5px 20px 5px 20px;
    border: 3px solid #d3d3dc;
    color: #fff;
    border-radius: 2px;
    font-size: 14px;
    text-transform: none;
    /*letter-spacing: 1px;*/
    font-weight: 500;
    /* box-shadow: 1px 1px 15px rgba(47, 0, 35, 0.8); */
    -webkit-transition-duration: 300ms;
    -o-transition-duration: 300ms;
    transition-duration: 300ms;
    margin-bottom: 15px;
    text-decoration: none;
}

  .boton-negro:hover, .boton-negro:focus {
    background-color: rgb(19, 181, 171, .7);
    border-color: #ffffff;
    color: #ffffff;
    text-decoration: none;
}

.space20{
  padding-top: 20px;
}




/* animacion del COM */



.bg {
    background-color: #f2f2f2;
}

.big-icon, .big-icon:visited {
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    color: #1e1e1e;
    display: block;
    height: 100px;
    margin: 0 auto 20px;
    text-align: center;
    width: 100px;
    -webkit-transition: opacity .2s linear;
    transition: opacity .2s linear;
}

.submit, .icon, .big-icon, .big-icon:visited, .service .icon, .close:hover, .close:focus, .img-thumbnail:hover .bg-images i:before, .box-404 h1, .gallery-images:hover .bg-images i:before, .features-block .header-box .icon-box, .features-block .header-box, .sidebar .newsletter input:focus + .submit, .sidebar .section .selected .close:hover, .package .title a, .package .price-box .price, .package .price-box .icon, .pricing .title a, .pricing .options li span, .pricing .options li.active, .banner-set .next:hover, .banner-set .prev:hover, .btn.btn-border, .btn.btn-border .caret, .product-remove:hover, .one-page .header .primary .navbar .nav .active {
    color: #c10841;
}

.big-services-box {
    margin-bottom: 40px;
    text-align: center;
}

.contenedor{
  width: 90%;
  margin: auto;
}

/* ==== TARJETAS ==== */


.tarjeta-rap{

    /* padding-left: 10px; */
    /* padding-right: 10px; */
    margin-left: 5px;
    margin-right: 5px;

    -webkit-perspective: 800;
    perspective: 800;
}

.tarjeta{
  max-width: 100% !important;
  height: 120px;  
  background: #F29720;    
  position: relative;
  transform-style: preserve-3d;
  transition: .7s ease;

}


.delante, .atras{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;

}

.atras{
  transform: rotateY(180deg);
  vertical-align: middle;
  padding: 10px 3px 3px 2px;
  font-family: AvenirNextDemiBold;
  color: #fff;
  line-height: 1.2;
}

.tarjeta-rap:hover .tarjeta{
  transform: rotateY(180deg);
}

.col-3{
  padding: 5px !important;
}

.textodesplegable{
  font-family: AvenirMedium;
  font-size: 13pt;
  text-align: justify;
  color: #fff;
  padding: 10px 5px 10px 5px;
}

.tarjetaserviciotamano{
  width: 14.2%;
  align-items: center;
}

.tarjetaserviciointerior{
  width: 95%;
  background-color: rgb(255, 255, 255, .8);
  padding-left: 0px; 
  padding-right: 0px;
}


.boton-olivo {
    font-family: gotham;
    position: relative;
    z-index: 1;
    padding: 5px 20px 5px 20px;
    border: 3px solid #d3d3dc;
    color: #fff;
    border-radius: 2px;
    font-size: 14px;
    text-transform: none;
    /*letter-spacing: 1px;*/
    font-weight: 500;
    /* box-shadow: 1px 1px 15px rgba(47, 0, 35, 0.8); */
    -webkit-transition-duration: 300ms;
    -o-transition-duration: 300ms;
    transition-duration: 300ms;
    margin-bottom: 15px;
    text-decoration: none;
}
  .boton-olivo:hover, .boton-olivo:focus {
    background-color: #83b8d7;
    border-color: #ffffff;
    color: #ffffff;
    text-decoration: none;
}

.boton-orange {
    font-family: gotham;
    position: relative;
    z-index: 1;
    padding: 5px 20px 5px 20px;
    border: 3px solid #d3d3dc;
    color: #000;
    border-radius: 2px;
    font-size: 14px;
    text-transform: none;
    /*letter-spacing: 1px;*/
    font-weight: 500;
    /* box-shadow: 1px 1px 15px rgba(47, 0, 35, 0.8); */
    -webkit-transition-duration: 300ms;
    -o-transition-duration: 300ms;
    transition-duration: 300ms;
    margin-bottom: 15px;
    text-decoration: none;
}
  .boton-orange:hover, .boton-orange:focus {
    background-color: #dca732;
    border-color: #ffffff;
    color: #ffffff;
    text-decoration: none;
}

.boton-verdepago {
    font-family: gotham;
    position: relative;
    z-index: 1;
    padding: 5px 20px 5px 20px;
    border: 3px solid #d3d3dc;
    color: #000;
    border-radius: 2px;
    font-size: 14px;
    text-transform: none;
    /*letter-spacing: 1px;*/
    font-weight: 500;
    /* box-shadow: 1px 1px 15px rgba(47, 0, 35, 0.8); */
    -webkit-transition-duration: 300ms;
    -o-transition-duration: 300ms;
    transition-duration: 300ms;
    margin-bottom: 15px;
    text-decoration: none;
}
  .boton-verdepago:hover, .boton-verdepago:focus {
    background-color: #679f41;
    border-color: #ffffff;
    color: #ffffff;
    text-decoration: none;
}

.boton-marsala {
    font-family: gotham;
    position: relative;
    z-index: 1;
    padding: 5px 20px 5px 20px;
    border: 3px solid #d3d3dc;
    color: #000;
    border-radius: 2px;
    font-size: 14px;
    text-transform: none;
    /*letter-spacing: 1px;*/
    font-weight: 500;
    /* box-shadow: 1px 1px 15px rgba(47, 0, 35, 0.8); */
    -webkit-transition-duration: 300ms;
    -o-transition-duration: 300ms;
    transition-duration: 300ms;
    margin-bottom: 15px;
    text-decoration: none;
}
  .boton-marsala:hover, .boton-marsala:focus {
    background-color: #c0564b;
    border-color: #ffffff;
    color: #ffffff;
    text-decoration: none;
}

.boton-azulnetworking {
    font-family: gotham;
    position: relative;
    z-index: 1;
    padding: 5px 20px 5px 20px;
    border: 3px solid #d3d3dc;
    color: #000;
    border-radius: 2px;
    font-size: 14px;
    text-transform: none;
    /*letter-spacing: 1px;*/
    font-weight: 500;
    /* box-shadow: 1px 1px 15px rgba(47, 0, 35, 0.8); */
    -webkit-transition-duration: 300ms;
    -o-transition-duration: 300ms;
    transition-duration: 300ms;
    margin-bottom: 15px;
    text-decoration: none;
}
  .boton-azulnetworking:hover, .boton-azulnetworking:focus {
    background-color: #83b8d7;
    border-color: #ffffff;
    color: #ffffff;
    text-decoration: none;
}

#footer{
  height: 310px;
}

.lineasdatosfooter{
  border-left: 1px solid #fff; 
  border-right: 1px solid #fff;
  padding-right: 30px;
  padding-left: 30px;
}
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
      .lineasdatosfooter{
        border-left: 1px solid #fff; 
        padding-right: 15px;
        padding-left: 20px; } 
            }
    @media only screen and (max-width: 767px) {
      .lineasdatosfooter{
        border-left: 1px solid #fff; 
        padding-right: 15px;
        padding-left: 20px; } 
            }



.coldatos{
  font-family: AvenirLight;
  color: #fff;
  padding-left: 40px;
  padding-right: 40px; 
}

.colspace{
  background-color: rgb(30, 64, 121);
}
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
      .colspace{
        display: block; } 
      }
    @media only screen and (max-width: 767px) {
      .colspace{
        display: none; } 
      }


.linesubtitulo{
    height: 2px;
    width: 30%;
    background: #607D8B;
    margin-bottom: 10px;
}
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
      .linesubtitulo{
        height: 2px;
        width: 100%;
        background: #607D8B;
        margin-bottom: 10px; } 
      }
    @media only screen and (max-width: 767px) {
      .linesubtitulo{
        height: 2px;
        width: 100%;
        background: #607D8B;
        margin-bottom: 10px; } 
      }



.titulosubpagina{
  font-family: AvenirLight;
  font-size: 22pt;
  color: #6a6a6a;
  font-weight: 100;
  margin-top: 50px;
  margin-bottom: 50px;
}
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
      .titulosubpagina{
        font-size: 18pt;
        margin-top: 30px;
        margin-bottom: 30px;
        text-align: center; } 
      }
    @media only screen and (max-width: 767px) {
      .titulosubpagina{
        font-size: 18pt;
        margin-top: 30px;
        margin-bottom: 30px;
        text-align: center; } 
      }


.linesubpagina{
    height: 2px;
    width: 50px;
    background: #3eb09c;

}

.titulo3seccionSolucion {
    font-family: AvenirRoman;
    font-size: 18pt;
    line-height: 1.7;
    color: #000;
    font-weight: 600;
    margin-bottom: 20px;
    margin-top: 10px;
}
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
      .titulo3seccionSolucion{
        font-size: 16pt; } 
      }
    @media only screen and (max-width: 767px) {
      .titulo3seccionSolucion{
        font-size: 16pt; } 
      }


.btnregistroonline{
  color: #000 !important;
}
.btnregistroonline:hover {
  color: #c65361 !important;
}
.btnpagos{
  color: #000 !important;
}
.btnpagos:hover {
  color: #d0a33f !important;
}
.btnappeventos{
  color: #000 !important;
}
.btnappeventos:hover {
  color: #56a69f !important;
}
.btnacobius{
  color: #000 !important;
}
.btnacobius:hover {
  color: #497f9b !important;
}
.btnregistrositio{
  color: #000 !important;
}
.btnregistrositio:hover {
  color: #c65361 !important;
}
.btngafeterfid{
  color: #000 !important;
}
.btngafeterfid:hover {
  color: #546364 !important;
}
.btntouchless{
  color: #000 !important;
}
.btntouchless:hover {
  color: #80ac50 !important;
}
.btnleadapp{
  color: #000 !important;
}
.btnleadapp:hover {
  color: #b05094 !important;
}
.btnabstracts{
  color: #000 !important;
}
.btnabstracts:hover {
  color: #497f9b !important;
}



/* ==== TARJETAS ==== */


/*======= BULLETS =======*/
.bulletssoluciones{
  font-family: AvenirHeavy;
  padding-top: 10px;
  padding-bottom: 10px;
}
/*======= BULLETS =======*/


/*======= Sangrias y negritas en bullets =======*/
.sangriabullet{
  text-indent: -15px; 
  padding-left: 30px;
  margin-bottom: 3px;
  font-size: 13pt;
  text-align: left;
}

.sangriainteriorbullet{
  text-indent: -15px; 
  padding-left: 50px;
  margin-bottom: 3px;
  font-size: 12pt;
  text-align: left;
}

.negritasbullet{
  font-family: AvenirHeavy;
  color: #000;
}
/*======= Sangrias y negritas en bullets =======*/


/*======= AVISO =======*/
.SubtituloAviso{
  font-family: AvenirHeavy;
  font-size: 15pt;
  padding-top: 20px;
}
.datos{
  font-family: AvenirNextMedium;
  font-size: 13pt;
  color: #000;
}
.Indice{
  font-family: AvenirNextMedium;
  font-size: 12pt;
}
.seccionLineUp{
  font-family: AvenirHeavy;
  font-size: 12pt;
  border-top: #000 solid 1px;
  color: #000;
  padding-top: 40px;
  padding-bottom: 25px;
  margin-top: 30px;
}
.borderMarque {
    border-top: #656565 solid 3px;
    border-bottom: #656565 solid 3px;
    border-right: #656565 solid 3px;
    border-left: #656565 solid 3px;
}
.contenidoaviso{
  font-size: 12pt;
}
.negritasaviso{
  font-family: AvenirHeavy;
  color: #6a6a6a;
}
.sangriabulletaviso{
  text-indent: -15px; 
  padding-left: 40px;
  margin-bottom: 3px;
  font-size: 11pt;
  text-align: left;
}
/*======= AVISO =======*/




/*======= RESPONSIVOS =======*/
  #banneriniciolanscape{
    display: block;
  }
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
      #banneriniciolanscape{
        display: block; } 
      }
    @media only screen and (max-width: 767px) {
      #banneriniciolanscape{
        display: none; } 
      }
  #banneriniciomovil{
    display: none;
  }
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
      #banneriniciomovil{
        display: none; } 
      }
    @media only screen and (max-width: 767px) {
      #banneriniciomovil{
        display: block; } 
      }

  #fourtarjetaslanscape{
    display: block;
  }
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
      #fourtarjetaslanscape {
        display: block; } 
      }
    @media only screen and (max-width: 767px) {
      #fourtarjetaslanscape {
        display: none; } 
      }


#Titulo1banner{
  display: block;
}
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
      #Titulo1banner{
        display: block; } 
      }
    @media only screen and (max-width: 767px) {
      #Titulo1banner{
        padding-top: 480px; } 
      }

#Titulo1{
  display: block;
}
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
      #Titulo1{
        padding-top: 110px; } 
      }
    @media only screen and (max-width: 767px) {
      #Titulo1{
        padding-top: 110px; } 
      }

.Titulo1{
  display: block;
}
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
      .Titulo1{
        padding-top: 110px; } 
      }
    @media only screen and (max-width: 767px) {
      .Titulo1{
        padding-top: 20px !important; } 
      }


.block-41{
  display: block;
}
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
      .block-41{
        display: block; } 
      }
    @media only screen and (max-width: 767px) {
      .block-41{
        padding: 0px 15px 0px 15px; } 
      }

      
#videogafetelandscape{
    display: block;
  }
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
      #videogafetelandscape{
        display: block; } 
      }
    @media only screen and (max-width: 767px) {
      #videogafetelandscape{
        display: none; } 
      }
#videogafetemovil{
    display: none;
  }
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
      #videogafetemovil{
        display: none; } 
      }
    @media only screen and (max-width: 767px) {
      #videogafetemovil{
        display: block; } 
      }


.numerosdeseccionlandscape{
    display: block;
  }
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
      .numerosdeseccionlandscape{
        display: block; } 
      }
    @media only screen and (max-width: 767px) {
      .numerosdeseccionlandscape{
        display: none; } 
      }
.numerosdeseccionmovil{
    display: none;
  }
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
      .numerosdeseccionmovil{
        display: none; } 
      }
    @media only screen and (max-width: 767px) {
      .numerosdeseccionmovil{
        display: block; } 
      }

#textoacobius{
  padding-top: 40px;
  font-size: 16pt;
}
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
      #textoacobius{
        padding-top: 25px; } 
      }
    @media only screen and (max-width: 767px) {
      #textoacobius{
        font-size: 12pt;
        padding-top: 10px;
        text-align: justify; } 
      }


        .tarjetaslandscape{
            display: block;
        }
            @media only screen and (min-width: 992px) and (max-width: 1199px) {
              .tarjetaslandscape {
                display: block; } }
            @media only screen and (max-width: 767px) {
              .tarjetaslandscape {
                display: none; } }


        .tarjetasmovil{
            display: none;
        }
            @media only screen and (min-width: 992px) and (max-width: 1199px) {
              .tarjetasmovil {
                display: none; } }
            @media only screen and (max-width: 767px) {
              .tarjetasmovil {
                display: block; } }


#solrecoleccion-up{
  display: block;
  max-width: 150px;
}
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
      #solrecoleccion-up{
        margin-left: 40px;
        max-width: 150px; } }
    @media only screen and (max-width: 767px) {
      #solrecoleccion-up{
        margin-left: 40px;
        max-width: 150px; } }

#solrecoleccion-down{
  display: block;
  max-width: 150px;
}
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
      #solrecoleccion-down{
        margin-left: 0px;
        max-width: 150px; } }
    @media only screen and (max-width: 767px) {
      #solrecoleccion-down{
        margin-left: 0px;
        max-width: 150px; } }



#footerlandscape{
            display: block;
        }
            @media only screen and (min-width: 992px) and (max-width: 1199px) {
              #footerlandscape {
                display: block; } }
            @media only screen and (max-width: 767px) {
              #footerlandscape {
                display: none; } }


#footermovil{
            display: none;
        }
            @media only screen and (min-width: 992px) and (max-width: 1199px) {
              #footermovil {
                display: none; } }
            @media only screen and (max-width: 767px) {
              #footermovil {
                display: block; } }

.subtitulofivestars{
    font-family: AvenirLight;
    font-size: 10pt;
    line-height: 1.3;
    font-weight: 100;
    padding-top: 0px;
    margin-top: -8px;
    color: #8d989c;
}



.lanscapelement{
            display: block;
        }
            @media only screen and (min-width: 992px) and (max-width: 1199px) {
              .lanscapelement {
                display: block; } }
            @media only screen and (max-width: 767px) {
              .lanscapelement {
                display: none; } }

.mobilelement{
            display: none;
        }
            @media only screen and (min-width: 992px) and (max-width: 1199px) {
              .mobilelement {
                display: none; } }
            @media only screen and (max-width: 767px) {
              .mobilelement {
                display: block; } }



  .paddleftrightnone{
        display: block;
      }
        @media only screen and (min-width: 992px) and (max-width: 1199px) {
              .paddleftrightnone {
                display: block; } }
            @media only screen and (max-width: 767px) {
              .paddleftrightnone {
                padding-left: 0px;
                padding-right: 0px; } }


.padding15LR{
    display: block;
}
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
      .padding15LR {
        display: block; } }
    @media only screen and (max-width: 767px) {
      .padding15LR {
        margin-left: 15px;
        padding-right: 15px; } }

  .videoiframe{
    height: 350px;
  }
      @media only screen and (min-width: 992px) and (max-width: 1199px) {
      .videoiframe {
        height: 350px; } }
    @media only screen and (max-width: 767px) {
      .videoiframe {
        height: 180px; } }

  .imagen70{
    width: 100%;
  }
      @media only screen and (min-width: 992px) and (max-width: 1199px) {
      .imagen70 {
        width: 100%; } }
    @media only screen and (max-width: 767px) {
      .imagen70 {
        width: 70%;
        text-align: center; } }


.section70a30{
  padding-top: 70px;
  padding-bottom: 40px;
}
      @media only screen and (min-width: 992px) and (max-width: 1199px) {
      .section70a30 {
        padding-top: 50px;
        padding-bottom: 30px; } }
    @media only screen and (max-width: 767px) {
      .section70a30 {
        padding-top: 30px;
        padding-bottom: 20px; } }


  .avisopriv{
    padding-top: 50px;
    padding-bottom: 20px;
    margin-bottom: 50px;
  }
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
      .avisopriv {
        padding-top: 40px;
        margin-bottom: 40px; } }
    @media only screen and (max-width: 767px) {
      .avisopriv {
        padding-top: 10px;
        padding-bottom: 20px;
        padding-left: 0px;
        padding-right: 0px;
        margin-bottom: 50px; } }


  .imagenZerotouch{
    width: 50%;
  }
      @media only screen and (min-width: 992px) and (max-width: 1199px) {
      .imagenZerotouch {
        width: 80%; } }
    @media only screen and (max-width: 767px) {
      .imagenZerotouch {
        width: 80%; } }


  .nuevetitulos{
    display: block;
  }
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
      .nuevetitulos {
        display: block; } }
    @media only screen and (max-width: 767px) {
      .nuevetitulos {
        font-size: 14px; } }

  .navegadoracob{
    padding-left: 440px;
  }
      @media only screen and (min-width: 992px) and (max-width: 1199px) {
        .navegadoracob {
          padding-left: 440px; } }
      @media only screen and (max-width: 767px) {
        .navegadoracob {
          padding-left: 0px; } }

  .persiana{
      display: block;
  }
        @media only screen and (min-width: 992px) and (max-width: 1199px) {
        .persiana{
     display: block;
  } }
      @media only screen and (max-width: 767px) {
        .persiana{
      padding: 20px 0px 20px 30px;
      border-top: 1px solid #c3c3c3;
      background-color: #e8e8e8;
      /* color: #fff !important; */
      font-size: 14pt;
  } }


  .imagensteps{
    width: 90%;
  }
      @media only screen and (min-width: 992px) and (max-width: 1199px) {
      .imagensteps {
        width: 70%; } }
    @media only screen and (max-width: 767px) {
      .imagensteps {
        width: 20%; } }

  .graficas{
    width: 50%;
  }
      @media only screen and (min-width: 992px) and (max-width: 1199px) {
      .graficas {
        width: 80%; } }
    @media only screen and (max-width: 767px) {
      .graficas {
        width: 100%; } }

/*======= RESPONSIVOS =======*/










/* ------ ACOB SITE end ---- */